<!DOCTYPE html>
<html lang='fr'>

<head>

    <meta charset='UTF-8'>
    <meta name='viewport' content='width=device-width, initial-scale=1.0'>
    <title></title>

    <link rel='stylesheet' href='style.css'>
    <script src='script.js' defer></script>

</head>

<body>

    <button>Surprise</button>

    <img id = "pasteque" src="pastèque.jpg" alt="">


</body>

</html>